body {
	background: #470066;
	background: #fff url(../img/mountains.jpg) fixed 100% 100% repeat-x;
	bbackground: #006204;
	font-family: Georgia, Times, serif;
}

a {
	color: #000A8F;
	text-decoration:none;
}

a:hover {
	text-decoration: underline;
}

img {
	border: none;
}

#site-title {
	font-family: Georgia, Times, serif;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	bottom: 10px;
	right: 4px;
	position: absolute;
	font-size: 36px;
	text-shadow:  rgba(0,0,0,0.4) 1px 2px 3px;
	-webkit-text-shadow:  rgba(0,0,0,0.4) 1px 2px 3px;
	-moz-text-shadow:  rgba(0,0,0,0.4) 1px 2px 3px;
	-o-text-shadow:  rgba(0,0,0,0.4) 1px 2px 3px;
	color: black;
}



#header {
	width: 800px;
	height: 50px;
	position: relative;
	margin: 40px auto 0;
}
#wrapper {
	width: 800px;
	margin: 0 auto 40px;
	background: white;
	background: rgba(255,255,255,0.6);
	-webkit-box-shadow: rgba(0,0,0,0.4) 0px 2px 7px;
	-moz-box-shadow: rgba(0,0,0,0.4) 0px 2px 7px;
	box-shadow: rgba(0,0,0,0.4) 0px 2px 7px;
	-o-box-shadow: rgba(0,0,0,0.4) 0px 2px 7px;
	padding: 10px 0 50px;
}

#menu {
	width: 115px;
	padding: 10px 20px 40px 0;
	margin-top: 120px;
	float: left;
}

#menu a {
	font-family: Georgia, Times, serif;
	margin: 0 0 10px;
	float: right;
	clear: right;
	text-align: center;
	text-decoration: none;
	color: black;
}

#menu a.selected {
	text-decoration: underline
}

#menu a:hover {
	text-decoration: underline
}

#content {
	margin: 0 0 0 140px;
	width: 600px;
	padding: 10px 30px 10px 20px;
	border-left:  1px solid #666;
	border-color: rgba(0,0,0,0.2);
}

h2 {
	font-family: Georgia, Times, serif;
	font-weight: normal;
	margin: 30px 0 0;
	border-bottom: 1px solid #666;
	border-color: rgba(0,0,0,0.2);
}

h2.first {
	margin-top: 0;
}

#content p {
	font-family: Georgia, Times, serif;
	margin: 4px 0;
	text-align: justify;
}